/*产品列表暴布流*/
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
em{font-style:normal;}
a{text-decoration:none;cursor:pointer;color:#666666;}
a:hover{color:#FF6699;}
body{background:url(images/bodybg.jpg) repeat #f5f6f7;color:#666666;font-size:12px;}
.fl{float:left;}.fr{float:right;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-table;}
*html .clearfix{height:1%;}
.clearfix{display:block;}
*+html .clearfix{min-height:1%;}
.demo{/*width:966px;*/ width:100%; margin:0 auto;}
h2 { font-size: 25px; padding-left: 100px; line-height: 30px;  padding-top: 10px; color: #000; font-weight: bold; }
h2 span {font-size: 16px; font-weight: normal; color:#666; }
/* item_list */
.item masonry_brick{ float:left; }
.item_list{position:relative; padding:0 0 50px;}
.item{ width:165px;background:#fff;overflow:hidden;margin:15px 0 0 8px; border-radius:4px 4px 4px 4px; box-shadow:0 1px 3px rgba(34, 25, 25, 0.2);}

.item_t{padding:10px 0px 0 6px; text-align:left;}
.item_t .img{background-color:#FFFFFF; position:relative; width:150px; min-height:150px; float:left;  }
.item_t .img a{display:block; font-size:16px;}
.item_t .img a:hover{/*background:#000;*/ }
/*.item_t .img a:hover img{filter:alpha(opacity=80);-khtml-opacity:0.8;opacity:0.8;-webkit-transition:all 0.3s ease-out;-khtml-transition:all 0.3s ease-out;}*/
.item_t .price{ position:absolute;bottom:10px;right:5px;background-color:rgba(0, 0, 0, 0.2);color:#FFF; 
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#33000000, endcolorstr=#33000000);}
.item_t .thimg{ position:absolute;bottom:-32px;left:10px; padding:2px; background:#fff;border:1px solid #ccc; }
.item_t .thp{ position:absolute;bottom:-28px;left:70px; padding:2px;  color: #ff6fad; font-size: 12px; font-weight: bold; }
.item masonry_brick{ float:left; }
.item .btns{display:none;}
.img_album_btn{top:0px;right:5px;position:absolute;background:#ff6fa6;color:#ffffff;height:20px;line-height:20px;width:56px;border-radius:3px;}
.img_album_btn:hover{color:#fff;}
.item_t .title{line-height:18px; padding: 40px 0px 5px 0px;}
.item_b{padding:10px 8px;}
.item_b .items_likes .like_btn{background: url(/images/fav_icon_word_new_1220.png) no-repeat;display:block;float:left;height:23px;width:59px;margin-right:5px;}
.item_b .items_likes em{line-height:23px;display:block;float:left;padding:0px 6px;color:#FF6699;font-weight:800;border:1px solid #ff6fa6;border-radius:3px;}

/* more */
#more{display:block;margin:10px auto 20px;}

/* infscr-loading */
#infscr-loading{bottom:-10px;left:45%;position:absolute;text-align:center;height:20px;line-height:20px;z-index:100;width:120px;}
/*产品列表暴布流*/



/*另外的右侧产品*/

.pro_r_list{ width:228px; min-height:500px; float:right;}




